body{
	background: url('images/bg.jpg') no-repeat bottom right;
	margin-left:0;
	padding-left:0;
	padding-top: 20px;
}

h1,h2,h3,h4,h5{ margin:0; }

.box-container{
	width:980px;
	margin: 0 auto;
	/* outline:1px dotted blue; */
}
.eyeco-img-container{
	width:300px;
	/* outline:1px dotted blue; */
}
.eyeco-content.right {
	width: 620px;
	color:#231f20;
	font-family: "proxima-nova";
	/* outline:1px dotted blue; */
}

.inner-content.left{
	/* outline:1px dotted blue; */
	padding: 35px 0 35px 40px;
}
.inner-content.right{
	/* outline:1px dotted blue; */
	padding: 34px 45px 0 60px;
}	

.box-divider ul{
	margin: 0;
	padding:0;
	list-style:none;
}
.box-divider li {
    font-size: 19px;
    font-weight: 300;
    padding-bottom: 6px;
    letter-spacing: 2.5px;
}
.box-divider h2 {
	font-size: 18px;
    font-weight: 600;
    letter-spacing: 2px;
}
.box-divider h3 {
    font-size: 15px;
    font-weight: 600;
	letter-spacing: 2px;
}
span.title-caption {
    font-size: 12px;
    font-weight: 300;
}

.title-details {
    font-family: "proxima-nova";
    letter-spacing: 0.5px;
	margin:0;
}

.half-bottom-space{ margin-bottom:10px; }
.full-bottom-space{ margin-bottom:25px; }

.contact-container{ padding: 10px 0 0 40px; }
.contact-container span, .contact-container a{
	display: block;
	text-align:left;
	color:#231f20;
	text-decoration:none;
	/* outline:1px dotted blue; */
}
.contact-container span {
    font-size: 30px;
    font-weight: 200;
    letter-spacing: 1px;
}
.contact-container a{
	font-weight:bold;
	padding-top: 5px;
}

.left{ float: left; }
.right{ float: right; }
.clear{ clear: both; }